insert into
    audi_expe(
        TRAN_PROC,
        NUME_IDEN,
        NUME_TRAN,
        TRAN_FLUJ,
        TRAN_RESP,
        CODI_CAMP,
        FECH_SOLI
    )
VALUES
    (
        'risk_otp',
        '$data["Identificacion"]',
        '$data["NroSolicitud"]',
        'enviaOtp',
        '$data["NroCelular"]',
        '',
        current
    );